Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 16:57:50 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Julie Ann San Jose                    Hello           08:32 PM, 26th Mar                     Julie Ann San Jose                    We're is my order           08:32 PM, 26th Mar                     Julie Ann San Jose                    Im tracking day said will cometoday           08:33 PM, 26th Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:37 PM, 26th Mar                     Julie Ann San Jose                    Ok im asking qere isy order when i track my order will come today march 26 but till now ot coming           08:39 PM, 26th Mar                     Julie Ann San Jose                    Were is my order           08:39 PM, 26th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:42 PM, 26th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:46 PM, 26th Mar                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           08:46 PM, 26th Mar                     Julie Ann San Jose                    Ok           08:47 PM, 26th Mar                     Julie Ann San Jose                             08:49 PM, 26th Mar                     Julie Ann San Jose                    9421816541 9421583977           08:50 PM, 26th Mar                   Mohammed                   لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.  نطلب منك السماح لنا ببعض الوقت حتى نتمكن من العمل على ذلك والقيام بالمطلوب.           08:51 PM, 26th Mar                   Mohammed                   هل لديك اي إستفسار اخر           08:51 PM, 26th Mar                     Julie Ann San Jose                    Pls english           08:52 PM, 26th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:53 PM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           08:53 PM, 26th Mar                     Julie Ann San Jose                    Im, just asking were is my order           08:54 PM, 26th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           08:57 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5928962